RRAMS Citizens - Mobile Application - Bug #348

APl Issue
02/05/2024 05:07 PM - Jyoshna Behara

Status: Closed Start date: 02/05/2024
Priority: High Due date:

Assignee: Kalyan Battula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Some APIs are not working.

1. https://ga.satragroup.in/HIMS RRAMS/SafeT2/services/Mobile/LoginUser (not similar json format like old)

Old Response :
{"Data":{"Status":true,"Message":null,"Caption":"Success","ld":0},"Status":true,"Message":null,"Caption":"Success","ld":0}

New Response :
{"Status":true,"Message":"","Caption™:"","Id":0,"Token":"6HBFWs1BUA1pgpljWqUoQn_oRvNXt20V5EDId6tsAKTUPIMkQT-R8iOe0bk
Y4e2EeltuvGhoxflgxFe9SO0PnK3EHaVBEcDyGc_B40KTyS8m6FVk_fKup6H6SIgktiommx65zuKLN8m8vhwnmbXdUUZ6B-w5Ja-gW
PsRFQvIWgn61SeKMgbzKhhjpFVt-guEogYRaZDBy05B-1xq0LKSEkXUmzdnOkwRnFP7iM-YRN1vdxz5BKSvRYCy_FMSWCcOAnO8P
BIQKiZ7LwvtKvg5efuA"}

2. http://192.168.1.18/HIMS_SafeT/services/Mobile/UpdateUserDetails

3. http://192.168.1.18/HIMS_ SafeT/services/Mobile/Complaints/AddComplaint

4. https://qa.satragroup.in/HIMS _RRAMS/MobileServices/assets/MobileTableData/false

5. http://192.168.1.18/HIMS_ SafeT/services/Mobile/GetLoginUser (multiples user details on response) .

6. http://192.168.1.18/HIMS_SafeT/services/Mobile/FeedBack/Add

History

#1 - 10/05/2024 05:15 AM - Sivakanth Kesiraju

- Status changed from New to Resolved

#2 - 30/05/2024 06:43 AM - Santosh Mutakoduru

- Assignee changed from Santosh Mutakoduru to Kalyan Battula

#3 - 30/09/2024 04:27 PM - Kalyan Battula

- Status changed from Resolved to Closed
